﻿<DIALOG Name="Win_touchshop" Width="575" Height="555">
	<EDIT Name="Edi_BG" y="17" Width="571" Height="535" ReadOnly="true">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\一级底图\通用一级底框.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="Img_Title" x="97" Width="364" Height="62">
		<Resource>
			<FrameImage FileName="version02\标题\势力标题栏.tga" Frames="0"/>
		</Resource>
	</IMAGEPICTURE>
	<EDIT Name="Control_264278500" x="15" y="50" Width="540" Height="482" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="53"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="b1" x="56" y="245" Width="143" Height="46" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="b2" x="211" y="245" Width="143" Height="46" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="b3" x="55" y="330" Width="143" Height="46" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="b4" x="210" y="330" Width="143" Height="46" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="b5" x="56" y="416" Width="143" Height="46" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<EDIT Name="b6" x="211" y="416" Width="143" Height="46" ReadOnly="true" MaxLen="20">
		<Text FontName="方正细黑一简体" FontSize="15"/>
		<Resource>
			<FrameImage FileName="version02\背景图\二级底图\二级底板方角.tga"/>
		</Resource>
	</EDIT>
	<IMAGEPICTURE Name="SellItem_01" x="59" y="251" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_02" x="215" y="251" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_04" x="215" y="337" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_03" x="59" y="337" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_05" x="59" y="423" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="SellItem_06" x="215" y="423" Width="32" Height="32">
		<Resource>
			<FrameImage FileName="version02\输入框图标框\32图标框.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<LABEL Name="Txt_touchpoint" x="447" y="239" Width="36" Height="20">
		<Text String="Получение..." FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_title" x="283" y="14" Align="1">
		<Text String="Город торговцев" FontName="方正隶二简体" FontSize="16" Outline="1" OutlineColor="110,80,58,0" FadeColor="true" TextUpperColor="252,234,204,0" TextLowerColor="244,194,114,0"/>
	</LABEL>
	<LABEL Name="txt3" x="40" y="116" Width="346" Height="14">
		<Text String="3. Примите участие в танце, чтобы получить 20 очков." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="icon_touchpoint" x="418" y="237" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="touch\shopBag_checkmark.png"/>
			<FrameDownImage FileName="touch\shopBag_bg.png"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="txt1" x="40" y="70" Width="420" Height="15">
		<Text String="1. Завершите 2 задания, чтобы получить 20 очков." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="Txt_Name" x="154" y="19" Width="266" Height="17">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="Btn_Touch" x="386" y="315" Width="159" Height="90" TextOffsetY="2" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="18" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="touch\开始new-1.tga"/>
			<FrameDownImage FileName="touch\开始new-3.tga"/>
			<FrameOnHoverImage FileName="touch\开始new-2.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="Btn_Close" x="539" y="29" Width="20" Height="20">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\关闭_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\关闭_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\关闭_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="txt4" x="40" y="137" Width="333" Height="14">
		<Text String="4. Проведите 30 минут онлайн, чтобы получить 20 очков." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="当前touch点数" x="393" y="202" Width="138" Height="27">
		<Text String="Текущие очки" FontName="方正细黑一简体" FontSize="14" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt2" x="40" y="93" Width="365" Height="17">
		<Text String="2. Проведите 4 игры, чтобы получить 40 очков." FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="price01" x="102" y="251" Width="37" Height="15">
		<Text String="3000" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="price02" x="258" y="251" Width="37" Height="15">
		<Text String="3000" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="price03" x="102" y="337" Width="37" Height="15">
		<Text String="3000" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="price04" x="258" y="337" Width="37" Height="15">
		<Text String="3000" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="price05" x="102" y="423" Width="37" Height="15">
		<Text String="3000" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="price06" x="258" y="423" Width="37" Height="15">
		<Text String="3000" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_name01" x="129" y="225" Height="20" Align="1">
		<Text String="Название предмета" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_name02" x="287" y="225" Height="20" Align="1">
		<Text String="Название предмета" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_name03" x="129" y="309" Height="20" Align="1">
		<Text String="Название предмета" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_name04" x="287" y="309" Height="20" Align="1">
		<Text String="Название предмета" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_name05" x="129" y="395" Height="20" Align="1">
		<Text String="Название предмета" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_name06" x="287" y="395" Height="20" Align="1">
		<Text String="Название предмета" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="btn_buy01" x="162" y="254" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\购物车（新）常态.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\购物车（新）按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\购物车（新）选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_buy02" x="319" y="253" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\购物车（新）常态.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\购物车（新）按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\购物车（新）选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_buy03" x="162" y="339" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\购物车（新）常态.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\购物车（新）按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\购物车（新）选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_buy04" x="319" y="339" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\购物车（新）常态.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\购物车（新）按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\购物车（新）选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_buy05" x="162" y="425" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\购物车（新）常态.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\购物车（新）按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\购物车（新）选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_buy06" x="319" y="425" Width="28" Height="28" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
		<Resource>
			<FrameUpImage FileName="version02\系统\时装商城\购物车（新）常态.tga"/>
			<FrameDownImage FileName="version02\系统\时装商城\购物车（新）按下.tga"/>
			<FrameOnHoverImage FileName="version02\系统\时装商城\购物车（新）选中.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="txt_time01" x="102" y="268" Width="37" Height="15">
		<Text String="Вечно" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_time02" x="258" y="268" Width="37" Height="15">
		<Text String="Срок действия" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_time04" x="258" y="354" Width="37" Height="15">
		<Text String="Срок действия" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_time03" x="102" y="354" Width="37" Height="15">
		<Text String="Вечно" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_time05" x="102" y="440" Width="37" Height="15">
		<Text String="Срок действия" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_time06" x="258" y="440" Width="37" Height="15">
		<Text String="Вечно" FontName="方正细黑一简体" FontSize="10" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="btn_pageup" x="267" y="478" Width="26" Height="21" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头左选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头左选_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头左选_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_pagedown" x="334" y="478" Width="26" Height="21" SoundEffect="SFX\Interface\ClickB.wav">
		<Text FontName="方正细黑一简体" FontSize="12"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\图形按钮\箭头右选_普通.tga"/>
			<FrameDownImage FileName="version02\按钮\图形按钮\箭头右选_按下.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\图形按钮\箭头右选_高亮.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<LABEL Name="翻页" x="298" y="480" Width="30" Height="16">
		<Text String="Следующее" FontName="方正细黑一简体" FontSize="11" Bold="true" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<LABEL Name="txt_5" x="40" y="510" Width="489" Height="14">
		<Text FontName="方正细黑一简体" FontSize="10" Color="255,203,74,255" OutlineColor="0,0,0,0" TextUpperColor="0,0,0,0" TextLowerColor="0,0,0,0"/>
	</LABEL>
	<STILLIMAGEBUTTON Name="btn_page4" x="226" y="171" Width="72" Height="29" TextOffsetX="-5" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Уст-ва" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_page3" x="164" y="171" Width="72" Height="29" TextOffsetX="-5" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Снадобья" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_page2" x="102" y="171" Width="72" Height="29" TextOffsetX="-5" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Стиль" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<STILLIMAGEBUTTON Name="btn_page1" x="40" y="171" Width="72" Height="29" TextOffsetX="-5" SoundEffect="SFX\Interface\ClickB.wav">
		<Text String="Улучшение" FontName="方正细黑一简体" FontSize="10" Bold="true" Color="255,251,202,255" InnerTextColor="255,251,202,255"/>
		<Resource>
			<FrameUpImage FileName="version02\按钮\分页按钮\分页（普通）.tga"/>
			<FrameDownImage FileName="version02\按钮\分页按钮\分页（按下）.tga"/>
			<FrameOnHoverImage FileName="version02\按钮\分页按钮\分页（选中）.tga"/>
		</Resource>
	</STILLIMAGEBUTTON>
	<IMAGEPICTURE Name="分割线竖1" x="39" y="200" Width="3" Height="300">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线竖.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="竖分割线2" x="365" y="201" Width="3" Height="300">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线竖.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="分割线横1" x="39" y="197" Width="328" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="横分割线2" x="40" y="501" Width="328" Height="3">
		<Resource>
			<FrameImage FileName="version02\分割线\分割线.tga"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Txt_nameback5" x="57" y="394" Width="142" Height="20">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Txt_nameback3" x="56" y="309" Width="142" Height="20">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Txt_nameback6" x="211" y="394" Width="142" Height="20">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Txt_nameback4" x="211" y="309" Width="142" Height="20">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Txt_nameback2" x="211" y="224" Width="142" Height="20">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds"/>
		</Resource>
	</IMAGEPICTURE>
	<IMAGEPICTURE Name="Txt_nameback1" x="56" y="224" Width="142" Height="20">
		<Resource>
			<FrameImage FileName="version02\系统\技能界面\装饰条.dds"/>
		</Resource>
	</IMAGEPICTURE>
</DIALOG>
